/**  OBECNY STYL PRO PROJEKTOVE WEBY S SIROKYM DESIGNEM  */
/**  OBECNY STYL PRO PROJEKTOVE WEBY S SIROKYM DESIGNEM  */
/* POPTAVKOVY FORMULAR Z ALLPROJECTS */
#popt fieldset { border: 0px none; padding: 10px; }
#popt fieldset label { float: left; width: 100px; text-align: right; margin-right: 10px; margin-bottom: 4px; padding-top: 2px; }
#popt fieldset input.text { float: left; width: 150px; padding: 1px 5px; margin-bottom: 4px; }
#popt fieldset input.check { float: left; margin: 2px 5px 2px 110px; }
#popt fieldset input.submit { clear: left; float: left; width: 79px; height: 21px; background: url("../../img/odeslat2.gif") no-repeat; border: 0px none; color: #ffffff; margin: 15px 0px 0px 220px; font-weight: bold; }
#popt fieldset input.submit_cz { background: url("../allProjects/img/odeslat_cz.gif") no-repeat; }
#popt fieldset input.submit_en { background: url("../allProjects/img/odeslat_en.gif") no-repeat; }
#popt fieldset input.submit_ru { background: url("../allProjects/img/odeslat_ru.gif") no-repeat; }
#popt fieldset textarea { width: 200px; height: 40px; margin: 2px 5px 2px 5px; }
#popt fieldset br { clear: both; }
#popt fieldset h3 { margin-left: -10px; }
#popt fieldset div { padding: 10px 30px 10px 0px; text-align: justify; }
#popt fieldset div.captcha-box { padding: 0; text-align: left; margin-left: 120px; margin-top: -12px; }
#popt fieldset span { float: left; padding: 4px 5px 2px 0px; _padding: 6px 5px 2px 0px; }

#popt-short-desc { line-height: 1.5em; padding-bottom: 5px; }

#popt-short { width: 460px; padding: 10px 23px; background: #fafafa; border: 1px solid #eaeaea; }
#popt-short h5 { color: #444; }
#popt-short fieldset { border: 0px none; padding: 10px 0px; font-size: 1.05em; }
#popt-short .half-box { float: left; }
#popt-short .half-box.right { float: right; }
#popt-short label { display: block; margin: 10px 0px 7px 0px; }
#popt-short label strong { color: #F06F21; }
#popt-short input.text, #popt-short textarea { padding: 4px 10px; border: 1px solid #bbb; }
#popt-short input.text { width: 200px; margin-bottom: 10px; }
#popt-short input.required { border: 1px solid #930000; }
#popt-short input.submit { border: 1px solid #af4900; color: white; display: inline; font-size: 12px; font-weight: bold; background-color: #eb690b; padding: 6px 18px 7px; margin: 13px 0px 0px 0px; float: right; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; behavior: url("/repository/sass/pie/PIE.php"); -moz-box-shadow: 0px 0px 1px #ef9553; -o-box-shadow: 0px 0px 1px #ef9553; -webkit-box-shadow: 0px 0px 1px #ef9553; box-shadow: 0px 0px 1px #ef9553; behavior: url("/repository/sass/pie/PIE.php"); background: #be5000; background: -moz-linear-gradient(#eb690b, #be5000); background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #eb690b), color-stop(1, #be5000)); background: -webkit-linear-gradient(#eb690b, #be5000); background: -ms-linear-gradient(#eb690b, #be5000); background: -o-linear-gradient(#eb690b, #be5000); background: linear-gradient(#eb690b, #be5000); -pie-background: linear-gradient(#eb690b, #be5000); behavior: url("/repository/sass/pie/PIE.php"); text-shadow: 0 1px 0 #9a4100; }
#popt-short input.submit:hover { -moz-box-shadow: 0px 0px 1px #ec7824; -o-box-shadow: 0px 0px 1px #ec7824; -webkit-box-shadow: 0px 0px 1px #ec7824; box-shadow: 0px 0px 1px #ec7824; behavior: url("/repository/sass/pie/PIE.php"); cursor: pointer; background: #ae4901; background: -moz-linear-gradient(#ce5f0e, #ae4901); background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ce5f0e), color-stop(1, #ae4901)); background: -webkit-linear-gradient(#ce5f0e, #ae4901); background: -ms-linear-gradient(#ce5f0e, #ae4901); background: -o-linear-gradient(#ce5f0e, #ae4901); background: linear-gradient(#ce5f0e, #ae4901); -pie-background: linear-gradient(#ce5f0e, #ae4901); behavior: url("/repository/sass/pie/PIE.php"); }
#popt-short textarea { width: 438px; height: 40px; margin-bottom: 10px; }
#popt-short textarea.required { border: 1px solid #930000; }
#popt-short span.msg-required { display: block; font-style: italic; font-size: 0.95em; padding: 7px 0px; }
#popt-short span.msg-info { font-size: 0.9em; color: #777; width: 300px; float: left; }

.alert-error, .alert-success { padding: 8px 10px; border: 1px solid #ccc; display: block; margin: 15px 0px 5px 0px; font-size: 1.1em; line-height: 1.65em; }

.alert-error { color: #930000; }

.alert-success { color: #2e6100; }

#popt-short .required { color: #930000; }
#popt-short .required * { color: #930000; }

/*** OBECNA NASTAVENI ***/
/** obecne rozmery **/
.button-general, .button { display: inline-block; padding: 8px 18px 7px; font-size: 12px; color: #eee; text-decoration: none; font-weight: normal; position: relative; border: 0px none; border-bottom: 1px solid #000; position: relative; z-index: 0; border-radius: 4px; -moz-box-shadow: 1px 1px 5px #888; -o-box-shadow: 1px 1px 5px #888; -webkit-box-shadow: 1px 1px 5px #888; box-shadow: 1px 1px 5px #888; behavior: url("/repository/sass/pie/PIE.php"); font-family: Verdana; cursor: pointer; text-shadow: 2px 2px 3px #777; text-align: center; }

.button:hover { color: #fff; }
.button.big { padding: 12px 22px 12px; font-size: 15px; }
.button.godzilla { padding: 24px 44px 22px; font-size: 18px; }
.button.default { background: #f36f21; background: -moz-linear-gradient(#f79e6a, #f36f21); background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #f79e6a), color-stop(1, #f36f21)); background: -webkit-linear-gradient(#f79e6a, #f36f21); background: -ms-linear-gradient(#f79e6a, #f36f21); background: -o-linear-gradient(#f79e6a, #f36f21); background: linear-gradient(#f79e6a, #f36f21); -pie-background: linear-gradient(#f79e6a, #f36f21); behavior: url("/repository/sass/pie/PIE.php"); }
.button.default:hover { background: #d5570c; background: -moz-linear-gradient(#f47f39, #d5570c); background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #f47f39), color-stop(1, #d5570c)); background: -webkit-linear-gradient(#f47f39, #d5570c); background: -ms-linear-gradient(#f47f39, #d5570c); background: -o-linear-gradient(#f47f39, #d5570c); background: linear-gradient(#f47f39, #d5570c); -pie-background: linear-gradient(#f47f39, #d5570c); behavior: url("/repository/sass/pie/PIE.php"); }

* { margin: 0; padding: 0; }

a { color: #E16100; }
a:hover { color: #A54700; }

img { border: 0px none; }

iframe { border: 0px none; }

.cleaner { height: 1px; width: 100%; clear: both; border: 0px none; visibility: hidden; }

.clear { clear: both; }

.hr { color: #d1d1d1; background: #d1d1d1; height: 1px; width: 530px; }

.nadpis { text-decoration: underline; }

br.print { display: none; }

.width-100 { width: 100%; }

.fl-left { float: left; }

.fl-right { float: right; }

.offset-top { margin-top: 15px; }

.offset-bottom { margin-bottom: 15px; }

.offset-vertical { margin-top: 15px; margin-bottom: 15px; }

div.center { text-align: center; }

div.left { text-align: left; }

div.right { text-align: right; }

/*** LAYOUT s patickou vzdy dole ***/
html, body { height: 100%; }

body { height: 100%; position: relative; background: url("../img/pozadi.jpg") repeat-y center #ebebeb; font-family: "verdana", Tahoma CE, Tahoma, Arial; font-size: 62.5%; _font-size: 52.5%; color: #666666; }

#web { position: relative; width: 994px; margin: 0 auto; min-height: 100%; height: 100%; background: url("../../../img/spodky.jpg") no-repeat left bottom; overflow-x: hidden; }

body #web { height: auto; }

#hlavicka { display: block; width: 994px; position: relative; }

.hlavicka-etapa1 { background: url("../../../img/logo1.jpg") no-repeat; }

.hlavicka-etapa2 { background: url("../../../img/logo2.jpg") no-repeat; }

/* u novych projektu ktere jsou na navigatoru postavene uz jsou nadpisy v hlavicce reseny jinak */
#hlavicka h1, #header-project-name { display: block; position: absolute; overflow: hidden; }

#hlavicka h2, #gd-link { display: block; width: 141px; height: 49px; position: absolute; background: url("../img/geosan_logo.jpg") no-repeat; overflow: hidden; }

#hlavicka a, #header-project-name a, #hlavicka a, #gd-link a { display: block; width: 100%; }
#hlavicka span, #header-project-name span, #hlavicka span, #gd-link span { display: none; }

#headlink { display: none; /* buhvi k cemu je.. */ }

#topFlashContainer { position: absolute; }

/* obsah */
#obsah { padding: 0px 0px 100px 0px; }

#levypanel { text-align: right; float: left; width: 175px; _width: 159px; overflow: hidden; }

#drobecky { font-size: 1.2em; background: url("../img/shadow-under-header.jpg") bottom right no-repeat; padding-bottom: 16px; padding-left: 20px; margin-bottom: 15px; }
#drobecky .splitter { font-size: 1.2em; color: #888; margin: 0px 4px; }
#drobecky a { text-decoration: underline; }
#drobecky a:hover { text-decoration: none; }

#fieldset { width: 450px; margin-left: 0px; border: 1px solid #cccccc; }
#fieldset legend { padding: 5px; margin-left: 15px; color: #666666; }

table#standardy { width: 500px; position: relative; left: 20px; top: -40px; margin-bottom: -25px; _margin-top: 23px; }

#menu { text-align: left; width: 163px; margin: 10px 0px 0px 6px; font-size: 1.3em; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }
#menu li { list-style: none; margin-bottom: 3px; }
#menu li.vsb { background: #e6e7e8; width: 162px; overflow: hidden; position: relative; margin-top: 10px; left: -2px; _left: -15px; }
#menu li.vsb img { display: block; }
#menu li.vsb a { display: block; color: #000000; padding: 0px 4px 3px 0px; }
#menu li.vsb strong { display: block; margin: 5px; }
#menu li.nadpis { font-weight: bold; font-size: 120%; _font-size: 110%; text-decoration: none; }
#menu li.nadpis a { text-decoration: none; color: #000000; }
#menu li a { color: #333; display: block; text-decoration: none; padding: 4px 2px 4px 7px; cursor: pointer; border-bottom: 0px dotted #aaa; border-left: 3px solid #ccc; background: transparent; }
#menu li a:hover, #menu li a.active { color: #000; }
#menu li a.active { text-decoration: underline; border-left: 5px solid #000; }
#menu li a.active:hover { border-left-color: #000; }
#menu li a:hover { -webkit-transition: background 1s linear; -moz-transition: background 1s linear; transition: background 1s linear; background-color: #ffcfb3; border-left-color: #000; }
#menu li a.title { padding-left: 7px; border-left: 9px solid #aaa; border-bottom: 0px solid #777; margin-top: 3px; font-weight: bold; font-size: 1.15em; margin-left: -6px; }
#menu li a.title.active, #menu li a.title:hover { border-left-color: #000; }
#menu li a.title.active .arrow, #menu li a.title:hover .arrow { border-bottom: 0px none; border-top: 5px solid #000; border-left: 5px solid transparent; border-right: 5px solid transparent; margin-top: 7px; margin-right: 2px; }
#menu li a.title.active { background-color: #ffcfb3; }
#menu li a.title.active + ul { display: block; }
#menu li a.title.first { margin-top: 0px; }
#menu li a.title .arrow { display: block; float: right; width: 0px; height: 0px; border-left: 5px solid #666; border-top: 5px solid transparent; border-bottom: 5px solid transparent; margin-top: 5px; margin-right: 4px; padding: 0px; }
#menu li span { display: none; }
#menu li span.no-link { color: #333; display: block; text-decoration: none; padding: 4px 2px 4px 7px; cursor: not-allowed; border-bottom: 0px dotted #aaa; border-left: 3px solid #ccc; background: transparent; padding-left: 7px; border-left: 9px solid #aaa; border-bottom: 0px solid #777; margin-top: 3px; font-weight: bold; font-size: 1.15em; margin-left: -6px; }
#menu li span.no-link em { color: #ef6d1f; }
#menu li > ul { display: none; }
#menu > ul { margin: 0px 0px 0px 0px; padding: 10px 0px 10px 0px; }
#menu ul { list-style: none; margin-top: 3px; }
#menu ul#general { margin-top: 0px; padding-top: 0px; }
#menu ul#orange { padding-top: 15px; border-top: 1px dotted #aaa; }
#menu ul#orange li > ul { display: block; }
#menu ul#orange li a { border-left-color: #f36f21; color: #ef6d1f; }
#menu ul#orange li a:hover, #menu ul#orange li a.active { color: #5c2605; }
#menu ul#orange li a:hover { border-left-color: #5c2605; }
#menu ul#orange li a.active { text-decoration: underline; border-left: 5px solid #5c2605; }
#menu ul#orange li a.active:hover { border-left-color: #5c2605; }
#menu ul#orange li a.title { padding-right: 0px; font-size: 1.1em; }
#menu ul#orange li a .arrow { display: none; }
#menu ul ul { margin-bottom: 0px; }
#menu strong a, #menu li.orange { color: #f36f21; font-size: 100%; _font-size: 95%; }
#menu div.activebox { background: #e0e0e0; width: 100%; position: relative; left: 0px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; behavior: url("/repository/sass/pie/PIE.php"); }
#menu div.activebox a { border-left-color: #777; }
#menu div.inactivebox { background: #f0f0f0; width: 100%; position: relative; left: 0px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; behavior: url("/repository/sass/pie/PIE.php"); }
#menu div.inactivebox a { border-left-color: #aaa; }

hr.mezibox { visibility: hidden; height: 10px; }

#dalsi { text-align: left; }
#dalsi img { display: block; margin: 0px 0px 10px 6px; }

#aktuality { position: relative; background: url("../img/left-aktuality.jpg") no-repeat 0px 0px; text-align: left; }
#aktuality strong.headline { color: #ffffff; display: block; text-align: center; padding: 8px 10px 10px 0px; font-size: 140%; }
#aktuality strong span { padding-right: 10px; }
#aktuality p { display: block; position: relative; padding: 2px 15px 5px 10px; color: #6d6e71; }
#aktuality div { margin-top: 5px; padding-bottom: 15px; }
#aktuality div strong { padding: 0px 0px 0px 10px; font-weight: normal; display: block; }
#aktuality div p strong { display: inline; padding: 0; }
#aktuality div span { display: block; color: #f37021; font-weight: bold; font-size: 110%; padding-top: 4px; }
#aktuality p.right { text-align: right; margin: 0px 0px 0px 0px; padding: 0px 15px 0px 0px; }
#aktuality a.old { font-weight: bold; margin: 0px 0px 0px 115px; line-height: 2.5em; margin: 0px 0px 0px 110px; }
#aktuality a.vice-na-konci { display: none; }

#right { margin: 0px 0px 0px 183px; text-align: left; z-index: 0; height: auto; }
#right h1, #right h2, #right h3, #right h4, #right h5, #right h6 { display: block; margin: 10px 0 5px 0; }
#right h1, #right h5 { font-size: 140%; padding: 0px 0px 10px 0px; }
#right #prostredek { padding-left: 93px; padding-top: 15px; }

#inner { padding: 0px 0px 50px 30px; min-height: 652px; _height: 652px; float: left; width: 780px; }
#inner p { width: 95%; font-size: 110%; text-align: justify; }
#inner #home-news { float: left; position: relative; text-align: left; margin: 30px 220px 0 20px; border-bottom: 1px solid #e0e0e0; }
#inner #home-news h3 { display: block; margin: 0 0 10px 0; font-size: 130%; color: #F37021; }
#inner #home-news h4 { display: block; margin: 0 0 10px 0; font-size: 110%; }
#inner #home-news h4 span { display: inline-block; padding-left: 10px; font-size: 80%; font-weight: normal; color: #808080; }
#inner #home-news p { display: block; width: auto; position: relative; padding: 5px 0; color: #6d6e71; font-size: 110%; }
#inner #home-news p.right { text-align: right; margin-top: 0; margin-bottom: 0; padding-top: 0; padding-bottom: 0; }
#inner #home-news div { border-bottom: 1px solid #e0e0e0; margin-top: 5px; padding: 15px 0; float: left; width: 100%; }
#inner #home-news div img, #inner #home-news div img[style*="float: left;"] { margin-left: 0px; margin-right: 15px; }
#inner #home-news div img[style*="float: right;"] { margin-left: 15px; margin-right: 0px; }
#inner #home-news a.old { font-weight: bold; margin: 0px 0px 0px 115px; line-height: 2.5em; margin: 0px 0px 0px 110px; }
#inner #home-news a.vice-na-konci { display: none; }
#inner #text-dole { float: left; }
#inner .gallery div { float: left; position: relative; margin: 0 10px; }
#inner .gallery div a img { float: left; margin: 0; }
#inner .gallery div a span { position: absolute; bottom: 0px; display: none; width: 100%; text-align: center; font-size: 1.1em; padding: 5px 0; background: rgba(0, 0, 0, 0.4); color: rgba(255, 255, 255, 0.9); }
#inner .gallery div a:hover span { background: rgba(0, 0, 0, 0.7); color: white; }
#inner .gallery div.foto_vystavby a span { display: block; }
#inner .gallery hr.cleaner { float: left; margin: 10px; width: 100%; clear: none; }

#partneri, #kontakty { margin-left: 93px; }

#partneri a.filetype { margin-top: 5px; }

/*** VLAJKY - PREPINANI JAZYKOVYCH VERZI ***/
#languages { display: block; position: absolute; z-index: 1; }
#languages a { display: block; float: left; height: 8px; margin-left: 7px; border: 1px solid #9c9c9c; overflow: hidden; }
#languages a.cz { background: url("../img/vlajky/cz.gif") no-repeat; width: 15px; }
#languages a.en, #languages a.uk { background: url("../img/vlajky/uk.gif") no-repeat; width: 15px; }
#languages a.fr { background: url("../img/vlajky/fr.gif") no-repeat; width: 15px; }
#languages a.ru { background: url("../img/vlajky/ru.gif") no-repeat; width: 14px; }
#languages a.de { background: url("../img/vlajky/de.gif") no-repeat; width: 14px; }

/*** PATICKA ***/
#footer { width: 994px; height: 100px; overflow: hidden; text-align: left; color: #6d6e71; position: relative; }
#footer span#geosan-development-foo { position: absolute; width: 90px; height: 30px; left: 195px; bottom: 40px; z-index: 100; }
#footer span#geosan-development-foo a { display: block; width: 100%; height: 30px; text-decoration: none; }
#footer #odkazy { position: absolute; left: 320px; bottom: 40px; width: 200px; height: 20px; }
#footer #odkazy a { color: #000000; }
#footer div#foo-text { position: absolute; right: 0px; bottom: 23px; width: 460px; height: 60px; overflow: hidden; }
#footer div#foo-text p { line-height: 1.4em; }
#footer div#foo-text br { clear: both; margin: 1px 0; }
#footer a { color: #6d6e71; }
#footer a.different { color: #000000; }
#footer #copyright-cover { height: 15px; position: absolute; bottom: 0; right: 5px; background: #e7e7e7; }
#footer #copyright-cover > a, #footer #copyright-cover > span { float: left; color: #888; }
#footer #copyright-cover a { text-decoration: underline; }
#footer #copyright-cover a:hover { text-decoration: none; }
#footer #copyright-cover span.splitter { display: block; margin-right: 4px; }
#footer #copyright-cover #copyright { position: static; float: left; background: url("../img/footer-copyright-funlife.png") right bottom no-repeat; margin-top: -2px; margin-right: 3px; }
#footer #copyright { width: 130px; height: 15px; position: absolute; bottom: 0; right: 0; }
#footer #copyright span { display: none; }

/* styly pro detaily bytu */
#detail-bytu { margin-left: 0; float: left; }

#detail-bytu #pudorys-bytu > img { max-width: 400px; }

.dalsi-obrazky { float: left; width: 716px; margin: 20px 0px 20px 0px; padding: 0px 0px 10px 0px; background: #fff; border: 2px solid #EBECED; }
.dalsi-obrazky span { display: block; padding: 3px 15px; text-align: right; background: #EBECED; border-bottom: 1px solid #DCDCDC; color: #3E3E3E; font-weight: bold; }
.dalsi-obrazky div { float: left; width: 115px; height: 115px; margin: 10px 0 0 0; text-align: center; }
.dalsi-obrazky div img { margin: 0 auto; }

#historie p { padding-bottom: 12px; }

.odsazeni-p p { padding-bottom: 12px; }
.odsazeni-p h1, .odsazeni-p h2 { font-size: 1.1em; }
.odsazeni-p h3, .odsazeni-p h4 { font-size: 1.1em; }

#historie, .navigator-global-text-components-with-padding { margin-left: 90px; line-height: 15px; }

.contentPadding #historie, .contentPadding .navigator-global-text-components-with-padding { margin-left: 0; }

#historie ul, .navigator-global-text-components-with-padding ul { margin-left: 40px; list-style-type: circle; }
